# Manufacturing details sub-object

The manufacturing details object tracks physical cards through manufacturing and shipping. This object is `null` for virtual cards.

### Object Parameters

- `manufacturing_status` `enum` — The current status of the card in the manufacturing and fulfillment process. Possible values: `pending_order`
- `shipping_details` `object` — Shipping address and contact information provided when the card was created See [Shipping details sub-object](/api/card/shipping-details-sub-object).

**Response 200**

```json
{
  "manufacturing_status": "pending_order",
  "shipping_details": {
    "address": {
      "city": "San Francisco",
      "country_code": "US",
      "line_1": "101 Market St",
      "line_2": "Suite 1913",
      "postal_code": "94105",
      "state": "CA"
    },
    "name": "Oliver Hockey"
  }
}
```
